import {
  LOGIN_RESPONSE,
  Profile,
  USER,
} from '@core/models/authenticcation.model';
import { createAction, props } from '@ngrx/store';
export const ADD_PROFILE = createAction(
  'ADD PROFILE',
  props<{ user: LOGIN_RESPONSE }>()
);
